[
  {
	  "atlas_tile": "nicothekid_heated_netherrack_active",
		"flipbook_texture": "textures/blocks/nicos_cave_expansion/nicothekid_heated_netherrack_active",
		"frames": [ 0, 1, 2, 3, 4, 5, 6, 7 ],
		"ticks_per_frame": 20,
		"blend_frames": true
	},
	{
	  "atlas_tile": "nicothekid_heated_netherrack_active_lighten",
		"flipbook_texture": "textures/blocks/nicos_cave_expansion/nicothekid_heated_netherrack_active_lighten",
		"frames": [ 0, 1, 2, 3, 4, 5, 6, 7 ],
		"ticks_per_frame": 5,
		"blend_frames": true
	},
	{
	  "atlas_tile": "nicothekid_spore_pot_enchanted",
		"flipbook_texture": "textures/blocks/nicos_item_expansion/nicothekid_spore_pot_enchanted",
		"ticks_per_frame": 8
	},
	{
	  "atlas_tile": "nicothekid_wood_cutter",
		"flipbook_texture": "textures/blocks/wood_cutter/nicothekid_wood_cutter",
		"frames": [ 0, 1, 2 ],
    "ticks_per_frame": 1
	}
]